/* ==================(((__estilos generales__)))==================== */
.a_r {text-align:right;}
.a_c {text-align:center;}
.a_l {text-align:left;}
.f_b {font-weight:bold;}
.n_w {white-space:nowrap;}
.c_b {color:#0cf;}
img {max-width:100%;}
em{color:#888;}
blockquote {
	font-family: Georgia, serif;
	font-size: 1.3em;
	font-style: italic;
	margin: 0.7em 0;
	padding: 0.25em 40px;
	line-height: 1.45;
	position: relative;
	color: #666;
}
blockquote:before {
	display: block;
	content: '“';
	font-size: 80px;
	position: absolute;
	left: 0px;
	top: -20px;
	color: #ee6633;
}
.img_dec{
	padding:2px;
	border:1px #008 solid;
	background-color:#ddd;
}
a.publica_gratis{
	display:inline-block;
	padding:3px 11px;
	letter-spacing:1px;
	background-color:#ee6633;
	color:#fff; font-weight:bold; text-decoration:none;
	border: solid 1px #f85;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;	
}
a.publica_gratis:hover{
	color:#222;
}

.closest_qa p{text-transform: none!important;font-size:0.9em!important;letter-spacing:0;}
@media screen and (max-width: 480px) {
 .faq_bt_answer, .faq_div_answer > div{font-size:1.1em!important;}
 .fq_askai_input{font-size:1em!important;}
 .faq_div_answer .block{padding:1em!important;margin:1em 0.5em;text-align:left;}
}

.faq_question_list{max-width:900px;margin:3rem auto;}

hr{margin:2rem!important;}
#first_header_wrapper .idiomas_flags{scale: 0.8;filter: saturate(0);}